.profile-approach h3{
    font-size:32px;
    font-weight: 800;
    letter-spacing: 4%;
    color: rgba(23, 136, 72, 1);
    margin-bottom:20px;
}
ul.article_list {
    list-style: none;
    padding: 0;
    margin: 0 0 50px;
}
ul.article_list li{
    display: flex;
    gap: 44px;
    margin-bottom:30px;
}
ul.article_list li .left{
    width: 364px;max-width: 100%;
}
ul.article_list li .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
ul.article_list li .right .date{
    font-family: Noto Sans JP;
    font-weight: 700;
    margin-bottom: 8px;
    font-size: 16px;
    letter-spacing: 2%;
    color: rgba(51, 51, 51, 1);
}
ul.article_list li .right h4,ul.article_list li .right  h4 a{
    font-family: Noto Sans JP;
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 180%;
    letter-spacing: 2%;
    color: rgba(51, 51, 51, 1);
}
ul.article_list li .right .des{
    font-family: Noto Sans JP;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 180%;
    letter-spacing: 2%;
    color: rgba(51, 51, 51, 1);
}
@media(max-width:767px){
    .profile-approach h3 {font-size: 22px;}
    ul.article_list li {
        flex-direction: column;gap: 15px;
    }
    ul.article_list li .right h4, ul.article_list li .right h4 a {
        font-size: 18px;
    }
    .form-row{
        padding: 20px;
    }
    .form-label:empty {
        display: none;
    }
    .form-row h4 span{
        font-size: 14px;
    }
    .intro-flex{
        flex-direction: column-reverse;
    }
    .intro-flex picture{
        max-width: 300px;
        margin-top: 15px;
    }
    .page-content .support-flow h3{
        padding-left: 90px;
        font-size: 5vw;
    }
    
    .page-content h2.heading-policy, .page-content .support-flow h3{
        padding: 114px 0 10px 10px;
        font-size: 4vw;
    }
    .page-content h2.heading-policy:before, .page-content .support-flow h3:before{
        height: 94px;
        width: 100%;
    }
}

.hide-default{
    display: none;
}